Error

two or more packages specified (libcv2.4 libsane-extras)